Bug 457932 - Bind doesn't support krb5-self and krb5-subdomain options of the update-policy clause
Bind doesn't support krb5-self and krb5-subdomain options of the update-polic...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Tkac
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 11:58 EDT by Martin Nagy
Modified: 2016-07-26 19:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:16:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Nagy 2008-08-05 11:58:37 EDT
Description of problem:
Bind doesn't support krb5-self and krb5-subdomain options of the update-policy clause. The support by itself is in the code, it's just missing in the config parser, so it's impossible to configure bind to use these.

These options would be very useful addition to the GSS-TSIG support that was recently added.
Comment 1 RHEL Product and Program Management 2008-08-14 09:01:46 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 errata-xmlrpc 2009-01-20 17:16:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0246.html

Note You need to log in before you can comment on or make changes to this bug.